algorithm: MLP
criterion: Calibration
criterion_final:
- 0.0006327825352248814
dataset: DILI
hparams:
  batch_size: 32
  lr: 3.5014201119517415e-07
  weight_decay: 0.1
representation: Desc2D
seed: 5
test_calibration_Brier score_0: 0.000574595236685127
test_calibration_Brier score_1: 0.0005712930578738451
test_calibration_Brier score_2: 0.0005711129633709788
test_calibration_Brier score_final: 0.000574595236685127
test_performance_AUROC_0: 0.524904191493988
test_performance_AUROC_1: 0.524904191493988
test_performance_AUROC_2: 0.524904191493988
test_performance_AUROC_final: 0.524904191493988
train_val_split: Random
trial_seed: 4208
val_calibration_Brier score_0: 0.0018203641520813107
val_calibration_Brier score_1: 1.7136988390120678e-05
val_calibration_Brier score_2: 6.0846465203212574e-05
val_calibration_Brier score_final: 0.0018203641520813107
val_performance_AUROC_0: 0.4848484992980957
val_performance_AUROC_1: 0.4217391014099121
val_performance_AUROC_2: 0.3896104097366333
val_performance_AUROC_final: 0.4848484992980957
